.header__link {
    color: var(--common-Black, var(--color-neutral-900, #1C2621));
}
@media (min-width: 601px) {
    .header__link {
        color: #FFF;
    }
    .header__link::before {
        background-color: #FFF;
    }
}


.hero__inner{
    position: relative;
}
.hero__text-img{
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    z-index: 10;
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.hero__text-img {
    opacity: 0;
    animation: fadeIn 1s ease-out forwards;
    animation-delay: 1.5s;
}
.hero__bg-img{
    opacity: 0;
    animation: fadeIn 1s ease-out forwards;
    animation-delay: 0.5s;
}
.common__block{
    padding: 50rem 15rem;
}
.common__block-title{
    font-size: 28rem;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 3rem;
    width: fit-content;
    margin: 0 auto 22rem;;
}
@media (min-width: 601px) {
    .hero{
        padding-bottom: 110rem;
    }
    .hero__inner{
        max-width: 1280rem;
        margin: 0 auto;
    }
    .common__block{
        padding: 100rem 0;
    }
    .common__block-title{
        font-size: 40rem;
        letter-spacing: 4rem;
        margin: 0 auto 40rem;;
    }
}

/* news */
.news{
    position: relative;
    top: -1rem;
    padding: 50rem 0;
}
.news__title {
    font-size: 28rem;
    font-weight: bold;
    margin-bottom: 24rem;
    text-align: center;
    color: #fff;
}
.news__bg {
    position: relative;
    margin-bottom: 60rem;
}
.news__bg::before {
    content: '';
    position: absolute;
    height: 80%;
    width: 100vw;
    background: #1A1A1A;
    left: 0;
    bottom: -10%;
}
.news__item {
    padding: 0 30rem;
    height: 100%;
}
.news__link {
    display: block;
    background-color: white;
    height: 100%;
    box-shadow: 10px 15px 20px rgba(0, 0, 0, 0.15);
}
.news__content {
    padding: 20rem;
    background-color: white;
}
.news__images {
    background-color: var(--color-neutral-900);
    height: 236rem;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    position: relative;
}
.news__badge{
    display: block;
    position: absolute;
    padding: 10rem 8rem;
    color: var(--common-white, var(--color-neutral-100, #FFF));
    font-family: Barlow;
    font-size: 12rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.48rem;
    background: var(--Surface-common-accent, #85702A);
    bottom: 0;
    left: 0;
}
.news__images img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
.news__content-time {
    font-family: var(--fontEn);
    color: #85702A;
    font-size: 12rem;
    margin-bottom: 5rem;
    display: inline-block;
}
.news__content-text {
    font-size: 14rem;
}
.common-button--news{
    margin-top: 70rem;
}
@media (min-width: 601px) {
    .news{
        padding: 100rem 0;
    }
    .news__title {
        font-size: 40rem;
        margin-bottom: 40rem;
    }
    .news__bg {
        margin-bottom: 110rem;
    }
    .news__bg::before {
        height: 84%;
        bottom: -15%;
    }
    .news__list {
        max-width: 1240rem;
        margin: 0 auto;
    }
    .news__item {
        padding: 0 10rem;
    }
    .news__link {
        transition: .3s box-shadow;
    }
    .news__link:hover {
        box-shadow: 20px 25px 25px rgba(0, 0, 0, 0.25);
    }
    .news__images {
        height: 221rem;
    }
    .common-button--news{
        margin-top: 110rem;
    }
}

/* movie */
.movie__wrapper {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    aspect-ratio: 16 / 9;
}

.common-button--movie{
    margin-top: 30rem;
    min-height: 40rem;
    padding-top: 4rem;
}
@media (min-width: 601px) {
    .media-wrap{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 80rem;
        max-width: 1120rem;
        margin: 0 auto;
        padding: 100rem 20rem;
    }
    .movie__title{
        font-size: 36rem;
        text-align: start;
        width: 100%;
        margin-bottom: 20rem;
    }
    .playlist__title{
        font-size: 36rem;
        text-align: start;
        width: 100%;
        margin-bottom: 20rem;
    }
    .common-button--movie{
        min-width: 240rem;
    }
    .media-wrap .common__block{
        padding: 0;
    }
}

.playlist__title{
    margin-bottom: 24rem;
}
.playlist__tabs {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 12rem;
    gap: 10rem;
}

.playlist__tab {
    padding: 14rem 13rem 12rem;
    border: none;
    background: var(--color-neutral-300, #E6EBE8);
    cursor: pointer;
    transition: background-color 0.3s;
    color: var(--common-Black, var(--color-neutral-900, #1C2621));
    font-family: "Noto Sans JP";
    font-size: 14rem;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0.7rem;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.playlist__tab--active {
    background-color: var(--color-neutral-900, #1C2621);
    color: #fff;
}

.playlist__iframe {
    display: none;
}

.playlist__iframe--spotify {
    display: block; /* 初期表示はSpotify */
}
